Associate IPMI interfaces with domains and subnets
Status: Rejected   

Priority: Normal   

Assignee:    

Category: BMC   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It seems that IPMI interfaces don't get tied to subnets and domains the way the primary interface does. (Does foreman do other

interfaces?)

It would be nice to have the subnet/domain associated automatically.

History

#1 - 03/03/2016 03:19 AM - Dominic Cleal

- Category set to BMC

- Status changed from New to Need more information

You can set a subnet and domain for a BMC/IPMI interface under the interface settings when editing a host.  Is there something else you mean?

#2 - 03/03/2016 03:51 AM - Marek Hulán

I guess this is more about facts importing and auto-association?

#3 - 05/17/2017 03:25 PM - Anonymous

- Status changed from Need more information to Rejected

no reaction, closing
